Subject: [permaculture] Emelia Hazelip Quote re entropy

From: Steve Diver <[email-masked]>
Date: Mon, 20 Sep 2004 09:53:45 -0500

Greetings Jamie and Paul -

It was 1994-95 when I helped get Emilia connected to the
Meadowcreek Project in Arkansas where she put on a 2-day
seminar.    

She really juiced up the local growers with her her vision and
practical approach and was a great influence on several market
gardeners.

But in reality all things in agriculture and nature are relative.  

Dripping Springs Gardens has been around for 20 years.
Mark Cain studied under Alan Chadwick and also traveled to
Japan to study with Fukuoka.  Dripping Springs got jazzed about
Emilia's system and gave it a serious all-out effort for many years
hence.

Finally, just in the last two years, they've dumped the permanent
no-till beds with heavy mulch and went to a tractor-spader
combination combined with a heavy mulch.   

I'm talking about 3 acres of mulched beds.  

Their soil type with heavy clay mixed with rocks, rocks,
and more rocks here in the Ozarks just did not have the
capacity to be managed according to Emila's soils.  The
soils got progressively tighter to the point it was no
longer feasible to manage as permanent, no-till.

There is also Ken Hargesheimer going around talking
about permanent, no-till beds using among his examples
the 1st-generation article that Mark Cain wrote about
implementing Emilia's system in glowing terms.    Yet,
Mark explained he now has a 2nd generation article with
an up-to-date, practical persepective.

Ken has no experience with first-hand market gardening on
an acreage basis.  He is a backyard gardener mainly alluding to
other people's work in no-till.

Tillage in itself is not a practice to be avoided. With the proper tools
and methods it works great for just about any organic
farming system that focuses on humus management, soil
biology, humus formation, clay-humus soil structure, nutrient
cycling, and related, connected, interwoven activities.

In Austria, the Luebkes proved you can raise the soil organic
matter to 15% using humus farming practices that includes
a spader... a proper tillage implement... humified compost,
cover crops, rotations, microbial inoculations, rock dusts,
and so forth.   

It all boils down to what works where you are located.

Keep in mind that articles and email lists are populated
with comments that paint agriculture as a homogenous
activity when in fact agro-ecosystems are incredibly
diverse, just as nature is diverse.

Just look around where you live and drive 30 minutes
in any direction and you will see zone after zone
of different agricultural situations that cannot be
managed the same way due to soils, watershed
characteristics, equipment available, and so forth.

Fukuoka and Emilia are still very much loved and
talked about here regularly, along with local observations
and indigenous wisdom from local gardeners and
market farmers.

Steve Diver
Fayetteville, Arkansas

+++++++++++++++++++++++++++++++++++++++++++++++

Jamie wrote:

Hello Paul, the idea of exportation of fertility was very much at the heart
of Emilia's work here in France, and so too with her former partner, Marc
Bonfils. For Emilia, Masanobu Fukuoka was the pre-eminent exponent of what
she called 'soil's self-fertility'. Fukuoka makes it abundantly clear in
'One-Straw Revolution' that soil, left to itself, becomes more and not less
fertile.

What always seems to get overlooked in discussions of fertility is the
concept of life itself. While entropy might well be a scientific theory
relevant to physics it isn't necessarily a useful distinction within
agriculture, whose main preoccupation is life itself.

Very simply Emilia believed that given the appropriate use of rotation and
succession in market gardens (truck farms) and broadscale field crops,
returning all unused parts of the crops back to the field, then annual crops
can be grown in a soil that becomes progressively more fertile: This she
called Synergistic Agriculture.

Jamie

+++++++++++++++++++++++++++++++++++++++++++++++

-----Original Message-----
Sent: Sunday, September 19, 2004 8:00 PM
To: permaculture
Subject: [permaculture] Emelia Hazelip Quote re entropy

I found the following quote at http://www.seedballs.com/hazelip.html

"I truly believe that as long as we have not found peace with the soil, we
won't find peace above the ground. That as long as we justify the
exploitation of an organism, other exploitations will follow and we will
remain parasites, consuming more than participating and spiralling into
entropy until we commit mass suicide."

This relates to my previous post about exporting things from the land.  My
question is, is there any way to stop entropy, or can we merely slow it
down?  It seems that I remember from physics classes years ago that entropy
is inevitable.

Paul

+++++++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++

_______________________________________________
permaculture mailing list
[email-masked]
http://lists.ibiblio.org/mailman/listinfo/permaculture